Bug 2384 - Add location group as search limit in OPAC
Summary: Add location group as search limit in OPAC
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.4
Hardware: PC All
: P3 enhancement (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-23 06:31 UTC by Chris Cormack
Modified: 2013-12-05 20:05 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
screenshot from advanced search in staff (13.93 KB, image/png)
2011-05-14 09:53 UTC, Katrin Fischer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 00:50:35 UTC


---- Reported by bchurch@ptfs.com 2008-07-23 06:31:14 ----

Library groups appear as search limits in location and availability in the staff client. A client has requested that this same functionality be added to OPAC.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 00:50 UTC  ---

This bug was previously known as _bug_ 2384 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=2384

Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was bchurch@ptfs.com.

Comment 1 Katrin Fischer 2011-04-25 09:20:16 UTC
Do library groups work in OPAC now?
Comment 2 Katrin Fischer 2011-05-14 09:53:28 UTC
Created attachment 4112 [details]
screenshot from advanced search in staff

The search group I definded did only show up in staff, but not in OPAC.
The feature in staff seems to work ok.
Comment 3 Nicole C. Engard 2013-04-25 11:19:00 UTC
Search groups do show in the OPAC now.